•   
  • 1
  • 9
  • 10
  • 11(current)
  • 12
  • 13
  • 16
  •   
v18 Grid for Leia
Just noticed that holding up or down on the circle pad of the nvidia shield remote allows you to quickly switch between audio and subtitle streams respectively. Granted it's not a fix for the lack of subtitle options in this version of GRID but I find that it's a practical solution that's more convenient than going into the menus anyway.
Reply
xbmc-gui version needs to be changed to 5.14.0 in addon.xml
Reply
(2019-01-31, 19:21)jerrak Wrote: Hi guys, 

I have built a zip file with the edited addon.xml to fix the installation.

https://www.dropbox.com/s/8x68pcjpzpozbo...5.zip?dl=0 

Use it at your own risk.

You can install it directly through Kodi with the zip file option for addons.
Had to delete Kodi after all and reinstall everything again on my Nvidia Shield and but thankfully now subs are working again.
Don't know what the problem was...
Installed the skin from Add-ons and back to normal so thanks again for that, great to be back on Grid!
Reply
Anyone knows how to fix the "Dependency of xbmc.gui 5.13.0 could not be satisfied" ?


Been using Grid as my interface theme for several months now when my Kodi was in version 17.x but now that it updated to 18 it automatically uninstalled Grid and I can't find it on the Kodi Repository like you do when installing new skins. So I went to Grid's github page and downloaded all the necessary addons plus the zip for Kodi 18 and yet, after I installed all addons, when I try to install grid itself it says "Dependency of xbmc.gui 5.13.0 could not be satisfied". I googled about this error and it seems it happens when I try to install something on the wrong version of Kodi, and xbmc.gui 5.13 is for Kodi 18 but that's the thing, that's the version I'm on!
Anyone knows how to fix this??
Reply
Fix posted a few pages back
Reply
Is there a way that I can install GRID from the Kodi Addon Repo? I would install from GitHub but, if I do, will it continually receive updates? I am not really interested in manually checking for updates and installing.
Reply
(2019-02-06, 03:23)hootie318 Wrote: Is there a way that I can install GRID from the Kodi Addon Repo? I would install from GitHub but, if I do, will it continually receive updates? I am not really interested in manually checking for updates and installing.


The skin is no longer in active development so no need to worry about updates.
Reply
(2019-01-30, 16:53)keyboard68 Wrote:
(2019-01-22, 18:26)MartijnGP Wrote: After the latest kodi 18 RC, my setup disabled the skin saying it's no longer compatible.

In case anyone else is getting this: you can go into the skins addon folder (Linux: ~/.kodi/addons/skin_grid. Windows: no idea, but you've got bigger problems) and change the contents of addon.xml. Somewhere near the top is the line  <import addon="xbmc.gui" version="5.13.0"/>. Change the number to 5.14.0, restart Kodi, enable the addon via the addon menu and you'll be able to select it again. So far, it seems nothing is (more) broken.

Hoping to help people stumbling on this thread with the same issue Smile I'm still quite happy with the skin. Especially the way the widgets are implemented is still unique.
I have the same issue on my Sony TV, how do I get into the addon.xml and edit it on this platform


It'd try downloading the add-on, unzipping it, change the gui version, zip it back up and send that to your TV. Otherwise I wouldn't know how to do that. Try Google for changing file contents on your platform.
Reply
@MartijnGP: thanks for the tip, now I managed to install Grid skin.

Visualisation do not work (Using LibreELEC v9.0), is that on purpose or a bug? Does any one have a clue how to get visualisations working?

Thanks, Maarten
Reply
What is a hub, and how do I access them? Also, if anyone knows how to add stuff like "Genre", "Year", "Director", etc to a submenu, I would appreciate being pointed in the right direction. I'd also like a way to disable the blinking cursor in the time display.

Also, been using this for a little bit. After fixing the season poster issue, the only glaring bug seems to be the inability to select subtitles. You can, for the moment, only turn on/off the default one (which may not be the one you want.)

edit: found another bug. Music visualization doesn't work. But I don't use Kodi for music much.
double edit: fixed visualizations. Theres a setting in the skin settings to enable them.

Hopefully the author, or some other enterprising individual, decides to continue developing this skin. I like it quite a lot.
Reply
I took a moment to change the default font to be a little bit bigger in some places. Font is not overwritten, but appended to the list of fonts and is called "Large Default". Some of the items were a little hard to read for my bad eyes. The zipped file contains the folders where the files need to go and replace the ones already there. Be sure to make a backup first!

Large Default Font Download

I also found the GUI sounds too loud, so I made two more versions: a -12db one, and a -24db one. These will install in addition to the default ones. No overwrite.

-12dB Sounds

-24dB Sounds
Reply
How can I change the type of view by default in a window, for example the one of videos? I would like default lanscape view
Reply
When in a library view, press one of the directional buttons tangential to the direction of scrolling the contents of the view. That will enable a popup menu that allows you the option to change the view type.
Reply
I could do that already, but my intention is that all views of the video type load with a specific Viewtype. Now by default it brings the type ready but wanted
Reply
I believe you have to set each view section type manually its own view.
Reply
  •   
  • 1
  • 9
  • 10
  • 11(current)
  • 12
  • 13
  • 16
  •   



Logout Mark Read Team Forum Stats Members Help
Grid for Leia3
This forum uses Lukasz Tkacz MyBB addons.